Resume a pending payment
POST
/checkout/resume_payment
billing.funnelfox.comResume a payment that was pending additional user action (e.g. waiting for 3D Secure or other authentication).
Parameters
Section titled “Parameters”org_id
required
string
Organization ID
Request bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
CheckoutResumeTokenIn
object
resume_token
required
Resume Token
string
order_id
required
order id
Order ID (can include multiple transactions, fallbacks, and refunds)
string format: uuid
Example generated
{ "resume_token": "example", "order_id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0"}Responses
Section titled “Responses”200 Payment status and details
Section titled “200”Media typeapplication/json
CheckoutCreatePaymentOut
object
action_required_token
required
Action Required Token
string
checkout_status
required
CheckoutPaymentStatus
string
failed_message_for_user
required
Failed Message For User
string
order_id
required
string format: uuid